﻿ 
tr:nth-child(even) {
    background-color: rgba(14,45,67, 0.91);
}

.btnpage {
    background-color: #1b4c6e;
    margin-right: 20px;
    border-radius: 25px;
    width: 100px;
    text-decoration-line: none;
    width: 100px;
    color: white;
    padding: 16px 35px;
}

.Renderbodys {
    width: 70em;
    margin-left: 10%;
}


@media screen and (max-width: 600px) {
    .Renderbodys {
        width: 375px;
        margin-left: 0%;
    }

    table tr td {
        display: revert;
    }
}
 
td {
    padding: 20px 8px;
}

@media only screen and (min-width: 20px) and (max-width: 600px) {
    .trans {
        display: none;
    }

    .btnpage {
        background-color: #214b68;
        border-radius: 25px;
        text-decoration-line: none;
        width: 90px;
        color: white;
        padding: 7px 14px;
    }

    td {
        padding: 15px 5px;
    }


    .trans {
        font-size: large;
    }
}
 